Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Wine en Microsoft .NET Framework  (gelezen 256 keer)

Offline GijsKoedam

  • Lid
  • Steunpunt: Nee
Wine en Microsoft .NET Framework
« Gepost op: 2011/11/15, 16:45:46 »
Ik probeer onder Wine een Windowsprogramma te installeren. Het programma meldt dat het .NET Framework 3.5 nodig heeft. Vervolgens komt de bijgevoegde melding. Waar kan ik het onderdeel vinden in Wine configuratie waar de foutmelding naar verwijst? (Ubuntu 10.04)
« Laatst bewerkt op: 2011/11/15, 17:41:06 door GijsKoedam »